<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="fr">
<head>
<!-- Generated by javadoc (1.8.0_191) on Sun Feb 10 21:10:00 CET 2019 -->
<title>S-Index</title>
<meta name="date" content="2019-02-10">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="S-Index";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../main/package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li><a href="../main/package-tree.html">Tree</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-5.html">Prev Letter</a></li>
<li>Next Letter</li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-6.html" target="_top">Frames</a></li>
<li><a href="index-6.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="index-1.html">C</a>&nbsp;<a href="index-2.html">G</a>&nbsp;<a href="index-3.html">I</a>&nbsp;<a href="index-4.html">M</a>&nbsp;<a href="index-5.html">P</a>&nbsp;<a href="index-6.html">S</a>&nbsp;<a name="I:S">
<!--   -->
</a>
<h2 class="title">S</h2>
<dl>
<dt><span class="memberNameLink"><a href="../main/Case.html#setBomb-boolean-">setBomb(boolean)</a></span> - Method in class main.<a href="../main/Case.html" title="class in main">Case</a></dt>
<dd>
<div class="block">Définit si la case contient une bombe ou non.</div>
</dd>
<dt><span class="memberNameLink"><a href="../main/Case.html#setHidden-boolean-">setHidden(boolean)</a></span> - Method in class main.<a href="../main/Case.html" title="class in main">Case</a></dt>
<dd>
<div class="block">Définit si la case a été révélée par le joueur.</div>
</dd>
<dt><span class="memberNameLink"><a href="../main/Case.html#setMarked-boolean-">setMarked(boolean)</a></span> - Method in class main.<a href="../main/Case.html" title="class in main">Case</a></dt>
<dd>
<div class="block">Définit si la case a été marquée par un flag par le joueur.</div>
</dd>
<dt><span class="memberNameLink"><a href="../main/Case.html#setNbBombesAutour-int-">setNbBombesAutour(int)</a></span> - Method in class main.<a href="../main/Case.html" title="class in main">Case</a></dt>
<dd>
<div class="block">Définit le nombre de bombes dans le voisinnage de la case.</div>
</dd>
<dt><span class="memberNameLink"><a href="../main/Case.html#setPassageStack-boolean-">setPassageStack(boolean)</a></span> - Method in class main.<a href="../main/Case.html" title="class in main">Case</a></dt>
<dd>
<div class="block">Définit si la stack est déjà passée par cette case.</div>
</dd>
<dt><span class="memberNameLink"><a href="../main/Grille.html#setTailleGrille-int-">setTailleGrille(int)</a></span> - Method in class main.<a href="../main/Grille.html" title="class in main">Grille</a></dt>
<dd>
<div class="block">Constructeur de la grille.</div>
</dd>
<dt><span class="memberNameLink"><a href="../main/Interface.html#start-javafx.stage.Stage-">start(Stage)</a></span> - Method in class main.<a href="../main/Interface.html" title="class in main">Interface</a></dt>
<dd>
<div class="block">Méthode lançant l'interface.</div>
</dd>
</dl>
<a href="index-1.html">C</a>&nbsp;<a href="index-2.html">G</a>&nbsp;<a href="index-3.html">I</a>&nbsp;<a href="index-4.html">M</a>&nbsp;<a href="index-5.html">P</a>&nbsp;<a href="index-6.html">S</a>&nbsp;</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../main/package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li><a href="../main/package-tree.html">Tree</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-5.html">Prev Letter</a></li>
<li>Next Letter</li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-6.html" target="_top">Frames</a></li>
<li><a href="index-6.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
